
// FUNZIONI PER I VALORI NULLI CHE VENGONO AUTOMATICAMENTE CONSIDERATI ZERO  

function myParseFloat(value)
  	{
		floatValue = parseFloat(value);
		if (isNaN(floatValue))
		floatValue = 0;
		return floatValue;
	}

function myParseInt(value)
 	{
		intValue = parseInt(value);
		if (isNaN(intValue))
		intValue = 0;
		return intValue;
	}
